<p class="topic">
Edit ACI - Targets
</p>

<p class="text">
Use this dialog to specify which directory entries and attributes you want this ACI to apply to.
</p>
<p class="text">
<b>Target Directory Entry.</b> Enter the DN of the entry that you want this ACI to apply to.
</p>
<p class="text">
<b>This Entry.</b> Click to insert the DN for the currently selected entry as the target.
</p>
<p class="text">
<b>Browse.</b> Click to browse the directory tree for a target entry.
</p>
<p class="text">
<b>Filter for sub-entries.</b> If you want this ACI to apply to multiple entries, specify a filter. This filter is used on all entries below the target directory entry. For example, specifying the filter <code>ou=Sales</code> applies this ACI to the target entry and all entries below it that contain <code>ou=Sales</code> in their DNs.
</p>
<p class="text">
<b>These attributes are affected for all entries.</b> Select the attributes that you want this ACI to apply to.
</p>
<p class="text">
<b>Check All.</b> Selects all attributes.
</p>
<p class="text">
<b>Check None.</b> Deselects all attributes.
</p>
